all:
  
  stylesheets:    [ /css/editor.css, /css/flashplayer.css ]

  javascripts:   [ /js/flowplayer/flowplayer-3.1.0.min.js, /js/flowplayer/uc.flowplayer.config.js, /js/segmentation/segments.js, /js/segmentation/tagtool.js]